Erreur « Ce client n'est pas compatible avec le serveur actuellement déployé »

Si vous rencontrez une erreur « Ce client n'est pas compatible avec le serveur actuellement déployé », essayez de vérifier les fichiers du jeu pour diagnostiquer le problème : Comment vérifier les fichiers de jeu dans le lanceur Epic Games ?

Cet article vous a-t-il permis de résoudre le problème ?

Vous ne trouvez pas ce que vous recherchez ?

    NOUS CONTACTER